# Generated by Django 2.2.4 on 2019-10-07 14:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0016_merge_20190919_0954'),
    ]

    operations = [
        migrations.AddField(
            model_name='feature',
            name='route',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='main.Page'),
        ),
    ]
